import express from "express";
const router = express.Router();
import * as usersController from "../controllers/usersController";
import { sessionProtection } from "../middleware/authMiddleware";

router.get("/:userId", sessionProtection, usersController.GetUserProfile);

export default router;
